/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family:Tahoma,  Helvetica, sans-serif;
	font-size: 71.1%;
	color: #999999;
}

.top {
	width:100%;
	height:130px;
	background-image:url(../images/header_bg_left.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

img { border: 0 none; }

.banneritem img {
	color:#FFFFFF;
	display: block;

}

.header {
	background-image:url(../images/headerbck.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	width:100%;
}

.int {
margin:0px auto;
width:940px;
}

.input {
border:0px;
border:hidden;
}

.logo {
	height:100px;
	background-image:url(../images/ngnLogo.png);
	background-repeat:no-repeat;
	width:400px;
	float:left;
	margin-top: 10px;
}

.main {
	background-image:url(../images/mainbck.jpg); 
	background-repeat:repeat-x;
	background-position:top;
	width:100%;
	float:left;
}

.left {
	float:left;
	width:200px;
}


.right {
	float:right;
	width: 700px;
	/* 
	background-image:url(../images/shadow.jpg); 
	background-repeat:no-repeat;
	background-position:top left;
	padding:0 0 0 24px;*/
}

.content {
	width:100%;
	float:left;
	padding-top:22px;
	line-height:22px;
}

.topmenu{
	float:right;
	width:100%;
	
}

.topmenu ul {
	float:right;
	margin:0;
	padding: 0;
}

.topmenu ul ul {
	z-index:100;
}

.topmenu ul li {
	list-style:none;
	float:left;
	padding:0px;
	margin:0px;
	position:relative;
}

.topmenu a:link, .topmenu a:visited {
	font-size:1em;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
	padding:1px 20px 1px 20px;
	border-left:1px solid #888; 
}

.topmenu a:hover {
	border-left:1px solid #888; 	
	text-decoration:none;
	padding:4px 20px 4px 20px;
	color:#f9a269;
}


.italic {
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	color:#8eb1cb;
	font-size:1.2em;
	padding:12px;
}

h2, .componentheading, .contentheading {
	margin:0px;
	padding:8px 0;
	font-size:2.2em;
	color:#8eb1cb;
	font-family:"Trebuchet MS";
	font-weight:bold;
	letter-spacing:-1px;
	width:100%;
	height:30px;
	line-height:30px;
}

.contentheading {
	border-bottom:1px solid #ededed;
}

h3 {
	margin:0px;
	padding:8px 0;
	font-size:1.8em;
	color:#8eb1cb;
	font-family:"Trebuchet MS";
	font-weight:bold;
	letter-spacing:-1px;
	font-style:italic;
}

h4 {
	
}

a:link, a:visited {
text-decoration: none;
color: #666666;
}

a:hover {
}

.leftarticle {
float:left;
width:48%;
padding:0 0 0 8px;
background-image:url(../images/sep.jpg);
background-repeat:no-repeat;
background-position:top right;
}

.rightarticle {
float:right;
width:48%;
padding-left:10px;
}

.centerarticle {
float:left;
width:100%;
}

.leftin {
background-image:url(../images/corner.jpg);
background-position:top left;
background-repeat:no-repeat;
padding:14px 0 0 18px;
}

.footerint {
margin:20px auto 10px auto;
border-top:1px solid #ededed;
/* border-bottom:1px solid #ededed; */
width:940px;
padding:10px 0;
color:#d1d1d1;
}

.footer{
float:left;
width:100%;
}

.sentstart {
	font-weight:bolder;
}

.lright {
	float:left;
	width:200px;
}

.rright {
	float:right;
}

table.center {
	margin: 0 auto;
}

div.errmsg {
	border: #FF3300 1px solid;
	padding: 5px;
}

div.successmsg {
	border: #009900 1px solid;
	padding: 5px;
}

a.more {
	color: #A70303;
}